
Redmine - Feature #11833

Refresh form data during creating/editing issues

2012-09-14 16:16 - Motaz Abuthiab

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

This will be helpful in this case

1. Create project

2. Create new issue

3. Write all issue description, data ... ect ect

You forget to add users to the project, so open a new tab and add members to the project then close the tab

in the issue page, in the user select, you have only yourself. so A refresh fields will be helpful in this case

Workaround:

Remove the subject and submit, redmine will refresh the page giving an error about missing subject. and All frieds are updated

History

#1 - 2012-09-15 10:45 - Jean-Philippe Lang

- Subject changed from Refresh from data during creating/editing issues to Refresh form data during creating/editing issues

#2 - 2012-09-15 17:27 - Leonardo G.T da Conceição

- Assignee set to Jonas De Meulenaere

- % Done changed from 0 to 50

O que foi feito aqui.

#3 - 2012-09-15 17:46 - Jean-Philippe Lang

- Assignee deleted (Jonas De Meulenaere)

- % Done changed from 50 to 0
